function tafri_travel_blog_openCity(evt, cityName) {
    var tafri_travel_blog_i, tafri_travel_blog_tabcontent, tafri_travel_blog_tablinks;
    tafri_travel_blog_tabcontent = document.getElementsByClassName("tabcontent");
    for (tafri_travel_blog_i = 0; tafri_travel_blog_i < tafri_travel_blog_tabcontent.length; tafri_travel_blog_i++) {
        tafri_travel_blog_tabcontent[tafri_travel_blog_i].style.display = "none";
    }
    tafri_travel_blog_tablinks = document.getElementsByClassName("tablinks");
    for (tafri_travel_blog_i = 0; tafri_travel_blog_i < tafri_travel_blog_tablinks.length; tafri_travel_blog_i++) {
        tafri_travel_blog_tablinks[tafri_travel_blog_i].className = tafri_travel_blog_tablinks[tafri_travel_blog_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}